import type { App } from 'vue';

import action from './permission/action';
import formatNumber from './mydirectives/index';
export function bootstrapDirectives(app: App): void {
  app.directive('action', action);
  app.directive('format-number', formatNumber);
}
